# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-01-02 10:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('feeds', '0003_relation'),
    ]

    operations = [
        migrations.AddField(
            model_name='feed',
            name='retweets',
            field=models.IntegerField(default=0),
        ),
    ]
